package org.project.location;

import org.project.entity.enemies.Enemy;

public class Location {

    private String name;
    private Enemy enemy;

    public Location(String name, Enemy enemy) {
        this.name = name;
        this.enemy = enemy;
    }

    public String getName() {
        return name;
    }

    public Enemy spawnEnemy() {
        return enemy;
    }
}
